Locked

Please bring back flash

Community Beginner ,
Jan 14, 2021 Jan 14, 2021

Copy link to clipboard

Copied

Hi. I am quadriplegic and I use an older version so I'm able to use my program called: keystrokes. I can't do anything in life and thank God i am able to use a computer. My computer and stardoll is my life and I need your help . One of the web site I go on is stardoll.com and they have something called: stardoll launcher were its like flash, I tried to download it but my version need to be 10.14+ but I can't use this. Can you please please bring flash so it support Google Chrome. Please, i'm begging you! Thank you. 

Views

218

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Employee , Jan 14, 2021 Jan 14, 2021
Sounds like Stardoll will soon be releasing an update that doesn't require Flash Player.  See https://www.stardoll.com/en/magazine/post/123490/flashforward_an_update.html for more information. "Can you please please bring flash so it support Google Chrome" Per the Chromium Flash Roadmap, Flash support will be removed in Chrome 88, scheduled to be released some time this month.

Likes

Translate

Translate
Adobe Employee ,
Jan 14, 2021 Jan 14, 2021

Copy link to clipboard

Copied

Sounds like Stardoll will soon be releasing an update that doesn't require Flash Player.  See https://www.stardoll.com/en/magazine/post/123490/flashforward_an_update.html for more information.

 

"Can you please please bring flash so it support Google Chrome"

Per the Chromium Flash Roadmap, Flash support will be removed in Chrome 88, scheduled to be released some time this month.

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jan 14, 2021 Jan 14, 2021

Copy link to clipboard

Copied

they released something like flash but its for version 10.14+ and I can't use it because my program: keystrokes doesn't work for version over than  10.12.this is why I really want flash to come back! 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jan 15, 2021 Jan 15, 2021

Copy link to clipboard

Copied

Ugh, that really sucks.  I'd like to help.  I have a couple friends that specialize in accessible tech in university settings that might be able to give me some guidance on what would work.  

 

Flash Player is going away, but the other thing that's happening is that most browsers are dropping support for all browser plug-ins.  I could get stardoll to load for you, but in the context of Chrome, it's going to just break again in a few days. 

 

Could you use Firefox?  The Firefox ESR build will support Flash Player for another few months.  
https://www.mozilla.org/en-US/firefox/all/#product-desktop-esr

 

We'd either need to set you up with an old browser that never updates just for playing stardoll, or ideally, find some tools that would work for the new version so that you don't need Flash moving forward.

 

Can you tell me more about what you have to work with?  What operating system, user interface/input device you're using, accessibility software you have running?  Versions would be helpful if you can get them.  Thanks!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jan 19, 2021 Jan 19, 2021

Copy link to clipboard

Copied

Hi. 

 

What kind of old browser can I use and never need to updates just for playing stardoll? Thank you. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jan 21, 2021 Jan 21, 2021

Copy link to clipboard

Copied

I use a program called: keystrokes on a mac pro

 

version 10.13.3

 

My program keystrokes doesn't work with version over 10.3.3

 

I need to have some type of flash that works for mac version 14+ so I can go on Stardoll? Any suggestion? 

 

Thank you, 

 

Kelly 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jan 26, 2021 Jan 26, 2021

Copy link to clipboard

Copied

LATEST

Thanks for checking back in.  For some reason, I can't send you a direct message from the forums (something seems broken on our end).  I sent you an email from my @adobe.com work account with all the details.  

If you have any problems, just reply to my email.  I'll see it faster that way.


Thanks!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines